## org.jboss.ejb.plugins.jaws.jdbc
Class JDBCStoreEntityCommand.ExecutionState

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.jdbc.JDBCStoreEntityCommand.ExecutionState

Enclosing class:
  JDBCStoreEntityCommand

protected static class JDBCStoreEntityCommand.ExecutionState
extends java.lang.Object

Field Summary
`EntityEnterpriseContext` `ctx`
`java.lang.Object[]` `currentState`
`boolean[]` `dirtyField`

Constructor Summary
`protected` `JDBCStoreEntityCommand.ExecutionState()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ctx

    public EntityEnterpriseContext ctx

### currentState

    public java.lang.Object[] currentState

### dirtyField

    public boolean[] dirtyField

Constructor Detail

### JDBCStoreEntityCommand.ExecutionState

    protected JDBCStoreEntityCommand.ExecutionState()

Copyright © 2000 The JBoss Organization. All Rights Reserved.